<!DOCTYPE html>
<html>
    <head>
        <title>Mirza's Experience</title>
        <link rel = "stylesheet" href = "Story3.css" type="text/css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    </head>

    <body>
        <div class="title">
            My Profile    
        </div>

        <div class = "nav-container" role ="navigation">
            <nav class="navbar navbar-expand">
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav d-flex justify-content-around">
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3.html">
                                <div class="navbar-menu">
                                    Profile
                                </div>
                            </a>
                                
                        </div>
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3page2.html">
                                <div class="navbar-menu">
                                    Hobby
                                </div>
                            </a>
                            
                        </div>
                        <div class="p-4">
                            <a class="nav-link active" href="#">
                                <div class="navbar-menu text-active">
                                    Experience
                                </div> 
                                <span class="sr-only">
                                    (current)   
                                </span>
                            </a>
                        </div>
                        <div class="p-4">
                            <a class="nav-link menu-animation" href="Story3page4.html">
                                <div class="navbar-menu">
                                    Social Media
                                </div>
                            </a>
                        </div>
                        
                    </div>

                </div>
            </nav>
            
        </div>
        
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="column-page3">
                        <div id="content1-page3">
                            <img src = "Photos/oh.png" >
                            <div class="content-for-all">
                                <p id = "p1-page3">Panitia Humas dan Publikasi OpenHouse Fasilkom UI 2019</p>
                            </div>
                        </div>
                    </div>
                    <div class="column-page3">
                        <div id = "content2-page3" >
                            <img src = "Photos/compfest.png" >
                            <div class="content-for-all">
                                <p id = "p2-page3">Panitia Transportation & Venue Compfest 2020</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
            
        
        
    </body>

</html>